html, body {
	background-color: #FFFFFF;
	text-align: left;
	font-family: Sans-Serif;
	font-size: 100%;
}

p{
	text-align: left;
}

p, ul {
   color: #666666;
	font-family: Sans-Serif;
	font-size: 10pt;
	text-decoration: none;
}

.heading{
	font-family: Sans-Serif;
	color: #333333;
	font-size: 12pt;
   text-decoration: none;
}

.newsheading{
	font-family: Sans-Serif;;
	color: #333333;
	font-size: 12pt;
   text-decoration: none;
}

a:link {
	color: orange;
	text-decoration: none;

}
a:visited {
	color: orange;
	text-decoration: none;

}
a:hover {
	color: #FF6600;
	text-decoration: none;

}
a:active {
	color: #FF6600;
	text-decoration: none;

}

.sitemenu {
	font-weight: bold;
	color: white;
	font-family: Sans-Serif;
	font-size: 10pt;
	text-decoration: none;
	}
a.sitemenu:link {color: white;  text-decoration: none;}
a.sitemenu:visited {color: white;  text-decoration: none;}
a.sitemenu:hover {color: orange;  text-decoration: none;}
a.sitemenu:active {color: orange; text-decoration: none;}

.footer {     
   color: grey;
	font-family: Sans-Serif;
	font-size: 8pt;
	text-decoration: none;
 }
.style16 {
	font-size: large;
	color: #FFFFFF;
}

